export const lang = {
  general: {
    homeLink: 'Home',
    menuLink: 'Menü',
    star: '*',
    grossTaxInformation: 'Preise inkl. MwSt. zzgl. Versandkosten',
    netTaxInformation: 'Preise exkl. MwSt. zzgl. Versandkosten',
    deliveryShippingFree: 'Versandkostenfrei',
    deliveryNotAvailable: 'Diese Auswahl steht nicht zur Verfügung',
    deliveryShipping: 'Dieses Produkt erscheint am',
    deliveryPartialStock: 'Nur %inStock% von %quantity% auf Lager',
    deliveryPartialStockAddon: '- Lieferzeit (nicht vorrätiges Produkt): %shippingTime% Werktage',
    deliveryInStock: 'Sofort versandfertig, Lieferung in ca. 1-3 Werktagen',
    deliveryShippingTime: 'Lieferzeit ca. %shippingTime% Werktage',
    deliveryShippingDelay: 'Lieferzeit ca. 5 Werktage',
    offcanvasCloseMenu: 'Menü schließen',
    noscriptNotice:
      'Um unseren Shop in vollem Umfang nutzen zu können, empfehlen wir Ihnen Javascript in Ihrem Browser zu aktivieren.',
    toCategory: 'Zur Kategorie',
    readMore: 'Mehr erfahren',
    mainMenu: 'Zeige alle Kategorien',
    closeMenu: 'Menü schließen',
    back: 'Zurück',
    categories: 'Kategorien',
    showCategory: '%category% anzeigen',
    required: '*',
    requiredFields: 'Die mit einem Stern (*) markierten Felder sind Pflichtfelder.',
    privacyTitle: 'Datenschutz',
    privacyNotice:
      'Ich habe die <a data-toggle="modal" data-url="%url%" href="%url%" title="Datenschutzbestimmungen">Datenschutzbestimmungen</a> zur Kenntnis genommen.',
    privacyLink: 'Datenschutz',
    imprintLink: 'Impressum',
    '404ErrorPageHeader': 'Seite nicht gefunden',
    '404ErrorDescription':
      'Es tut uns leid, die Seite, die Sie suchen, wurde nicht gefunden. Sie existiert vielleicht nicht mehr oder wurde verschoben.',
    '404ErrorReturn': 'Zurück zur Startseite',
    maintenanceModeHeader: 'Wartungsmodus',
    maintenanceModeDescription:
      'Wir aktualisieren derzeit die Inhalte dieser Seite. Bitte schauen Sie später wieder vorbei.',
    sortingLabel: 'Sortierung',
    next: 'Nächstes',
    previous: 'Vorheriges',
    formSubmit: 'Absenden'
  },
  header: {
    logoLink: 'Zur Startseite wechseln',
    searchButton: 'Suchen',
    searchPlaceholder: 'Suchbegriff ...',
    searchAllResults: 'Alle Suchergebnisse anzeigen',
    searchResults: '{1} 1 Ergebnis|]1,Inf[ %count% Ergebnisse',
    supportInfo:
      '<strong>Fragen zu Ihrer Bestellung?</strong><br /><strong><a href="tel:+4912345-123456789">12345-123456789</a></strong> <small>Täglich 7:30 bis 22:00 Uhr</small>',
    indexLinkService: 'Service/Hilfe',
    searchNoResult: 'Keine Suchergebnisse gefunden.',
    wishlist: 'Merkzettel'
  },
  error: {
    'VIOLATION::IS_BLANK_ERROR': '%field% darf nicht leer sein.',
    'VIOLATION::TOO_LOW_ERROR': '%field% darf nicht leer sein.',
    'VIOLATION::STRICT_CHECK_FAILED_ERROR': '%field% ist ungültig',
    'VIOLATION::CUSTOMER_EMAIL_NOT_UNIQUE': 'Diese E-Mail-Adresse ist bereits registriert.',
    'VIOLATION::CUSTOMER_PASSWORD_NOT_CORRECT': 'Das Passwort ist nicht korrekt.',
    'message-default': 'Leider ist etwas schief gelaufen',
    'message-404': 'Die angeforderte Seite kann nicht gefunden werden.',
    addToCartError: 'Beim Hinzufügen zum Warenkorb ist ein Fehler aufgetreten.',
    FRAMEWORK__INVALID_UUID: 'Die gewählte Zahlungsart konnte nicht gefunden werden.',
    CHECKOUT__UNKNOWN_PAYMENT_METHOD: 'Die gewählte Zahlungsart konnte nicht gefunden werden.',
    productNotFound: 'Produkt "%number%" konnte nicht gefunden werden.',
    'payment-method-blocked': 'Die gewählte Zahlungsart %name% ist nicht verfügbar.',
    'shipping-method-blocked': 'Die gewählte Versandart %name% ist nicht verfügbar.',
    'shipping-address-blocked': 'Lieferungen an die gewählte Lieferadresse sind nicht möglich.',
    'shipping-address-invalid':
      'Die gewählte Versandadresse ist nicht gültig oder unvollständig. Bitte prüfen Sie Ihre Eingaben.',
    'billing-address-blocked':
      'Rechnungen können nicht an die gewählte Rechnungsadresse ausgestellt werden.',
    'billing-address-invalid':
      'Die gewählte Rechnungsadresse ist nicht gültig oder unvollständig. Bitte prüfen Sie Ihre Eingaben.',
    'VIOLATION::TOO_SHORT_ERROR': '%field% ist zu kurz.',
    'product-not-found': 'Das Produkt wurde nicht gefunden.',
    'message-403-ajax':
      'Die Sitzung ist abgelaufen. Bitte laden Sie die Seite neu und versuchen Sie es erneut.',
    'message-403':
      'Die Sitzung ist abgelaufen. Bitte kehren Sie zur letzten Seite zurück neu und versuchen Sie  es erneut.',
    'product-out-of-stock': '%name% ist momentan nicht verfügbar.',
    'auto-promotion-not-found': 'Promotion "%name%" was no longer valid!'
  },
  account: {
    externalPaymentCanceled:
      'Wir haben Ihre Bestellung erhalten, aber die Zahlung wurde abgebrochen. Bitte ändern Sie Ihre Zahlungsmethode oder versuchen Sie es erneut',
    externalPaymentFailure:
      'Wir haben Ihre Bestellung erhalten, aber wir konnten Ihre Zahlung nicht bearbeiten, bitte ändern Sie die Zahlungsmethode oder versuchen Sie es erneut',
    confirmationIsAlreadyDone: 'Die Bestätigung ist bereits erfolgt oder die URL ist ungültig.',
    doubleOptInMailConfirmationSuccessfully:
      'Vielen Dank für die Bestätigung Ihrer E-Mail-Adresse! Sie können Ihre Bestellung nun abschließen.',
    doubleOptInRegistrationSuccessfully:
      'Vielen Dank für Ihre Anmeldung! Ihr Account wurde erfolgreich freigeschaltet.',
    myAccount: 'Mein Konto',
    registerTitle: 'Registrierung',
    loginHeader: 'Ich bin bereits Kunde',
    loginFormDescription: 'Einloggen mit E-Mail-Adresse und Passwort',
    loginMailLabel: 'Ihre E-Mail-Adresse',
    loginMailPlaceholder: 'E-Mail-Adresse',
    loginPasswordLabel: 'Ihr Passwort',
    loginPasswordPlaceholder: 'Passwort',
    loginPasswordRecover: 'Ich habe mein Passwort vergessen.',
    loginSubmit: 'Anmelden',
    loginBadCredentials: 'Es konnte kein Account mit den angegebenen Zugangsdaten gefunden werden.',
    registerAdvantagesHeader: 'Vorteile einer Registrierung:',
    registerAdvantage1: 'Schnelles Einkaufen',
    registerAdvantage2: 'Speichern Sie Ihre Daten und Einstellungen.',
    registerAdvantage3: 'Bestellungsübersicht und Versandinformationen',
    registerAdvantage4: 'Verwalten Sie Ihr Newsletter-Abonnement',
    registerPersonalHeader: 'Ich bin Neukunde',
    registerAddressBillingHeader: 'Ihre Adresse',
    registerAddressShippingHeader: 'Abweichende Lieferadresse',
    personalTypeLabel: 'Ich bin',
    personalTypePrivate: 'Privat',
    personalTypeBusiness: 'Gewerblich',
    personalSalutationLabel: 'Anrede',
    personalSalutationPlaceholder: 'Anrede eingeben ...',
    personalTitleLabel: 'Titel',
    personalTitlePlaceholder: 'Titel eingeben ...',
    personalFirstNameLabel: 'Vorname',
    personalFirstNamePlaceholder: 'Vorname eingeben ...',
    personalLastNameLabel: 'Nachname',
    personalLastNamePlaceholder: 'Nachname eingeben ...',
    personalMailLabel: 'Neue E-Mail-Adresse',
    personalMailPlaceholder: 'Neue E-Mail-Adresse eingeben ...',
    personalMailConfirmationLabel: 'E-Mail-Bestätigung',
    personalMailConfirmationPlaceholder: 'Wiederholen Sie Ihre E-Mail-Adresse ...',
    personalMailConfirmationInvalidMessage: 'Die E-Mail-Adressen stimmen nicht überein.',
    personalPasswordLabel: 'Passwort',
    personalPasswordPlaceholder: 'Passwort eingeben ...',
    personalPasswordConfirmationLabel: 'Passwort-Bestätigung',
    personalPasswordConfirmationPlaceholder: 'Wiederholen Sie Ihr Passwort ...',
    personalPasswordConfirmationInvalidMessage: 'Die Passwörter stimmen nicht überein.',
    personalPasswordDescription: 'Das Passwort muss mindestens %minLength% Zeichen lang sein.',
    personalBirthdayLabel: 'Geburtsdatum',
    personalBirthdaySelectDay: 'Tag',
    personalBirthdaySelectMonth: 'Monat',
    personalBirthdaySelectYear: 'Jahr',
    personalPhoneLabel: 'Telefon',
    personalPhonePlaceholder: 'Telefonnummer eingeben ...',
    registerDifferentShipping: 'Die Lieferadresse weicht von der Rechnungsadresse ab.',
    registerSubmit: 'Weiter',
    overviewTitle: 'Übersicht',
    greetings: 'Hallo, ',
    overviewLink: 'Übersicht',
    profileLink: 'Persönliches Profil',
    addressLink: 'Adressen',
    paymentSuccess: 'Zahlungsart wurde erfolgreich geändert.',
    paymentLink: 'Zahlungsarten',
    ordersLink: 'Bestellungen',
    profileTitle: 'Persönliches Profil',
    profileText: 'Überprüfen Sie Ihre persönlichen Daten. ',
    addressTitle: 'Adressen',
    paymentTitle: 'Zahlungsarten',
    paymentText:
      'Hier finden sie alle verfügbaren Zahlungsarten und können eine Standard-Zahlungsart wählen.',
    ordersTitle: 'Bestellungen',
    logout: 'Abmelden',
    guestAbort: 'Gastsitzung beenden',
    logoutSucceeded: 'Erfolgreich abgemeldet.',
    overviewInfo:
      'Hier haben Sie direkten Zugriff auf Ihre Profilinformationen, hinterlegte Adressen und die Standard-Zahlungsart.',
    overviewProfileHeader: 'Persönliche Daten',
    overviewPaymentHeader: 'Standard-Zahlungsart',
    overviewBillingHeader: 'Standard-Rechnungsadresse',
    overviewShippingHeader: 'Standard-Lieferadresse',
    overviewAddressEqual: 'Entspricht der Rechnungsadresse',
    overviewChangePayment: 'Zahlungsart ändern',
    overviewChangeProfile: 'Profil ändern',
    overviewChangeBilling: 'Rechnungsadresse ändern',
    overviewChangeShipping: 'Lieferadresse ändern',
    overviewNewestOrderHeader: 'Letzte Bestellung',
    overviewCustomerGroupRequest: 'Anfrage zur Aufnahme in die Kundengruppe "%group%" gestellt.',
    paymentChangeSubmit: 'Ändern',
    profilePersonalTitle: 'Persönliche Daten',
    profileMailTitle: 'E-Mail-Adresse',
    profileCurrentMail: 'E-Mail-Adresse:',
    profilePasswordTitle: 'Passwort',
    profileUpdateSuccess: 'Profil wurde geändert.',
    profileChangeEmail: 'E-Mail-Adresse ändern',
    profileChangePassword: 'Passwort ändern',
    profileConfirmPassword:
      'Bitte geben Sie Ihr aktuelles Passwort ein, um die Änderungen zu bestätigen.',
    profileCredentialsTitle: 'Zugangsdaten',
    orRegister: 'oder',
    orRegisterLink: 'registrieren',
    emailChangeSuccess: 'E-Mail-Adresse wurde erfolgreich geändert.',
    emailChangeNoSuccess: 'E-Mail-Adresse konnte nicht geändert werden.',
    passwordChangeSuccess: 'Passwort wurde geändert',
    passwordChangeNoSuccess: 'Passwort konnte nicht geändert werden.',
    passwordHashNotFound: 'Der Link zum Zurücksetzen des Passworts scheint defekt zu sein.',
    passwordHashExpired:
      'Der Link zum Zurücksetzen des Passworts ist nicht mehr gültig. Bitte fordern Sie einen neuen Link an.',
    recoveryMailSend:
      'Wenn die angegebene E-Mail-Adresse registriert ist, wurde ein Bestätigungs-E-Mail mit einem Link versandt, mit dem Sie Ihr Passwort zurücksetzen können.',
    profilePasswordCreateNew: 'Neues Passwort',
    profilePasswordCurrent: 'Aktuelles Passwort',
    profileRecoverPasswordTitle: 'Passwort-Wiederherstellung',
    profileRecoverPasswordInfo:
      'Wir senden Ihnen eine Bestätigungs-E-Mail. Klicken Sie auf den darin enthaltenen Link, um Ihr Passwort zu ändern.',
    profileRecoverPasswordSubmit: 'E-Mail senden',
    profileSaveChanges: 'Änderungen speichern',
    profileDelete:
      '<a href="%target%" data-toggle="modal" data-target="%target%">Klicken Sie hier</a> um alle Ihre persönlichen Daten zu löschen',
    profileDeleteAlert:
      'Nach dem Löschen der persönlichen Daten Ihres Kundenkontos sind Newsletter-Einträge und Bewertungen für Sie nicht mehr zugänglich. Beachten Sie jedoch, dass weiterhin Aufzeichnungen über alle Bestellungen gespeichert bleiben, um die gesetzlichen Bestimmungen zu erfüllen.',
    profileDeleteConfirm: 'Möchten Sie Ihr Kundenkonto wirklich löschen?',
    profileDeleteModalTitle: 'Kundenkonto',
    profileDeleteButton: 'Konto löschen',
    profileDeleteSuccessAlert: 'Ihr Kundenkonto wurde gelöscht.',
    addressWelcome: 'Adressen',
    addressText: 'Ändern Sie Ihre Standard-Adressen oder fügen Sie neue hinzu.',
    addressListHeader: 'Alle Adressen',
    addressesTitleDefaultShippingAddress: 'Standard-Lieferadresse',
    addressesTitleDefaultBillingAddress: 'Standard-Rechnungsadresse',
    addressesSetAsDefaultShippingAction: 'Als Standard-Lieferadresse verwenden',
    addressesSetAsDefaultBillingAction: 'Als Standard-Rechnungsadresse verwenden',
    addressesTitleCurrentShippingAddress: 'Aktuelle Lieferadresse',
    addressesTitleCurrentBillingAddress: 'Aktuelle Rechnungsadresse',
    addressesContentItemActionEdit: 'Bearbeiten',
    addressesContentItemActionDelete: 'Löschen',
    availableAddresses: 'Verfügbare Adressen',
    selectAddress: 'Adresse wählen',
    addressCreateBtn: 'Neue Adresse hinzufügen',
    addressEditBtn: 'Adresse bearbeiten',
    addressCreateWelcome: 'Neue Adresse erstellen',
    addressEditWelcome: 'Adresse bearbeiten',
    addressSaveChange: 'Adresse speichern',
    addressDeleted: 'Adresse erfolgreich gelöscht.',
    addressNotDeleted: 'Adresse konnte nicht gelöscht werden.',
    addressDefaultChanged: 'Standardadresse erfolgreich geändert.',
    addressDefaultNotChanged: 'Standardadresse konnte nicht geändert werden.',
    addressSaved: 'Adresse erfolgreich gespeichert.',
    inactiveAccountAlert:
      'Ihr Kundenkonto wurde noch nicht aktiviert. Wir haben Ihnen einen Aktivierungslink geschickt. Bitte prüfen Sie Ihr E-Mail-Postfach, um die Anmeldung abzuschließen!',
    optInGuestAlert:
      'Vielen Dank für Ihr Interesse! Sie erhalten in Kürze eine Bestätigungs-E-Mail. Klicken Sie auf den darin enthaltenen Link, um Ihre E-Mail-Adresse zu bestätigen.',
    optInRegistrationAlert:
      'Vielen Dank für Ihre Anmeldung! Sie erhalten in Kürze eine Bestätigungs-E-Mail. Klicken Sie auf den darin enthaltenen Link, um die Anmeldung abzuschließen.',
    optInSuccessAlert:
      'Sofern die von Ihnen eingegebene E-Mail-Adresse registriert ist, haben wir Ihnen eine Bestätigungs-E-Mail gesendet.',
    ordersWelcome: 'Ihre letzten Bestellungen:',
    ordersInfoEmpty: 'Sie haben noch keine Bestellungen getätigt.',
    orderHeadline: 'Bestellung:',
    orderStatus: 'Status:',
    orderStatusActionRequired: 'Bearbeitung notwendig',
    orderStatusActionCompletePayment: 'Zahlung abschließen',
    orderShippingStatus: 'Lieferstatus',
    orderPaymentStatus: 'Zahlungsstatus',
    orderPaymentMethod: 'Zahlungsart',
    orderShippingMethod: 'Lieferart',
    orderContextMenuChangePayment: 'Zahlungsart ändern',
    orderContextMenuReorder: 'Bestellung wiederholen',
    orderContextMenuCancel: 'Bestellung stornieren',
    completePayment: 'Zahlung abschließen',
    editOrder: 'Bestellung bearbeiten',
    editOrderUpdateButton: 'Zahlung abschließen',
    editOrderBackToAccountButton: 'Zurück zum Account',
    editOrderBackToOrderButton: 'Zurück zur Bestellung',
    editOrderCancelOrderButton: 'Bestellung stornieren',
    editOrderCancelOrderModalHeader: 'Bestellung stornieren',
    editOrderCancelOrderModalBodyText:
      'Achtung, wenn Sie die Bestellung stornieren, gehen alle bereits getätigten Zahlungen und alle enthaltenen Rabatte und Aktionen verloren!',
    editOrderCancelOrderModalBodyQuestion:
      'Sind Sie sicher, dass Sie die Bestellung unwiderruflich stornieren wollen?',
    editOrderCancelOrderModalFooterButton: 'Bestellung stornieren',
    editOrderCancelOrderModalFooterButtonBack: 'Zurück',
    editOrderPaymentNotChangeable:
      'Die Zahlungsart kann nicht geändert werden, da ein Rabatt oder eine andere Aktion verknüpft ist. Stattdessen sollten Sie die Bestellung stornieren und ggf. erneut aufgeben.',
    orderItemColumnDate: 'Datum',
    orderNumber: 'Bestellnummer:',
    orderItemColumnNumber: 'Bestellnummer:',
    orderItemColumnPaymentMethod: 'Zahlungsart',
    orderItemColumnShippingMethod: 'Versandart',
    orderItemColumnActions: 'Aktionen',
    orderItemColumnName: 'Produkt',
    orderItemColumnQuantity: 'Anzahl',
    orderItemColumnPrice: 'Stückpreis',
    orderItemColumnTotal: 'Summe',
    orderItemDate: 'Von:',
    orderItemNumber: 'Bestellnummer:',
    orderItemPaymentMethod: 'Zahlungsart:',
    orderItemShippingMethod: 'Versandart:',
    orderItemTracking: 'Paketverfolgung:',
    orderItemShippingcosts: 'Versandkosten:',
    orderItemNetTotal: 'Gesamtsumme (netto):',
    orderItemTotal: 'Gesamtsumme:',
    orderItemComment: 'Unser Kommentar',
    orderItemCustomerComment: 'Ihr Kommentar',
    orderItemInfoContent: 'Inhalt:',
    orderItemInfoCurrentPrice: 'Aktueller Einzelpreis',
    orderItemInfoFree: 'GRATIS',
    orderItemInfoNotAvailable: 'Das Produkt ist für eine Folgebestellung nicht mehr verfügbar',
    orderActionView: 'Anzeigen',
    orderActionHide: 'Ausblenden',
    orderInfoNoDispatch: 'Nicht angegeben',
    orderLinkRepeat: 'Bestellung wiederholen',
    documentItemColumnTitle: 'Dokument',
    documentItemColumnDate: 'Datum',
    documentItemViewFileButton: 'Datei ansehen',
    newsletterTitle: 'Newsletter-Abonnement',
    newsletterSettings:
      'Ja, ich möchte regelmäßig den kostenlosen Newsletter von %shopname% erhalten! (Abmeldung jederzeit möglich.)',
    passwordResetTitle: 'Haben Sie Ihr Passwort vergessen?',
    passwordResetInfo:
      'Wenn Sie das Passwort für Ihr Konto vergessen haben, können Sie hier ein neues definieren. Sobald Sie das neue Passwort speichern, wird Ihr altes Passwort ungültig.',
    passwordOptInInfo:
      'Bestätigungs-E-Mail verschickt. Klicken Sie auf den darin enthaltenen Link, um Ihr Passwort zu ändern.',
    colonCharacter: ':',
    orderGuestLoginTitle: 'Authentifizierung',
    orderGuestLoginDescription:
      'Um Ihre Bestellung einsehen zu können, geben Sie bitte zuerst Ihre E-Mail-Adresse sowie die Postleitzahl aus Ihrer verwendeten Rechnungsadresse ein.',
    orderGuestLoginWrongCredentials:
      'Die eingegebenen Daten konnten leider keiner Bestellung zugeordnet werden.'
  },
  address: {
    streetLabel: 'Straße und Hausnummer',
    streetPlaceholder: 'Straße und Hausnummer eingeben ...',
    additionalField1Label: 'Adresszusatz 1',
    additionalField1Placeholder: 'Adresszusatz eingeben ...',
    additionalField2Label: 'Adresszusatz 2',
    additionalField2Placeholder: 'Adresszusatz eingeben ...',
    zipcodeLabel: 'PLZ',
    zipcodePlaceholder: 'Postleitzahl eingeben ...',
    cityLabel: 'Ort',
    cityPlaceholder: 'Ort eingeben ...',
    countryLabel: 'Land',
    countryPlaceholder: 'Land auswählen ...',
    countryStateLabel: 'Bundesland',
    countryStatePlaceholder: 'Bundesland auswählen ...',
    phoneNumberLabel: 'Telefonnummer',
    phoneNumberPlaceholder: 'Telefonnummer eingeben ...',
    companyNameLabel: 'Firma',
    companyNamePlaceholder: 'Firma eingeben ...',
    companyDepartmentLabel: 'Abteilung',
    companyDepartmentPlaceholder: 'Abteilung eingeben ...',
    companyVatLabel: 'Umsatzsteuer-ID',
    companyVatPlaceholder: 'Umsatzsteuer-ID'
  },
  checkout: {
    itemCounter: '{1} 1 Produkt|]1,Inf[ %count% Produkte',
    addressHeader: 'Versandinformation',
    addressLoginToggle: 'Sie sind bereits Kunde? Klicken Sie hier, um sich einzuloggen.',
    addressRegisterCardTitle: 'Persönliche Informationen',
    registerGuestmodeLabel: 'Kein Kundenkonto anlegen.',
    cartTitle: 'Warenkorb',
    cartHeader: 'Warenkorb',
    cartUpdateSuccess: 'Warenkorb aktualisiert',
    continueShopping: 'Weiter einkaufen',
    emptyCart: 'Ihr Warenkorb ist leer',
    proceedToCart: 'Warenkorb anzeigen',
    proceedToCheckout: 'Weiter zur Kasse',
    quantityTimes: 'x',
    priceUnitName: 'Inhalt:',
    removeLineItem: 'Produkt entfernen',
    subtotalAmount: 'Zwischensumme',
    summaryHeader: 'Zusammenfassung',
    cartEmpty: 'Ihr Warenkorb ist leer.',
    cartHeaderInfo: 'Produkt',
    cartHeaderQuantity: 'Anzahl',
    cartHeaderUnitPrice: 'Stückpreis',
    cartHeaderTotalPrice: 'Summe',
    cartHeaderTaxIncludeVat: 'inkl. MwSt.',
    cartHeaderTaxExcludeVat: 'exkl. MwSt.',
    cartItemInfoId: 'Produkt-Nr.:',
    addPromotionLabel: 'Gutschein-Code',
    addPromotionPlaceholder: 'Gutschein-Code eingeben ...',
    addProductLabel: 'Produktnummer',
    addProductPlaceholder: 'Produktnummer eingeben ...',
    summaryPositionPrice: 'Zwischensumme',
    summaryShipping: 'Versandkosten',
    summaryTotalPrice: 'Gesamtsumme',
    summaryNetPrice: 'Gesamtnettosumme',
    summaryTax: 'zzgl. %rate% % MwSt.',
    proceedLink: 'Weiter zur Kasse',
    addressEqualText: 'Entspricht der Rechnungsadresse',
    billingAddressHeader: 'Rechnungsadresse',
    shippingAddressHeader: 'Lieferadresse',
    confirmHeader: 'Bestellung abschließen',
    confirmPaymentMethod: 'Zahlungsart',
    confirmPaymentMethodNotAvailable: 'Zahlungsart nicht verfügbar',
    confirmChangePayment: 'Zahlungsart ändern',
    confirmChoosePayment: 'Zahlungsart auswählen',
    confirmShippingMethod: 'Versandart',
    confirmShippingMethodNotAvailable: 'Versandart nicht verfügbar',
    confirmChangeShipping: 'Versandart ändern',
    confirmChooseShipping: 'Versandart auswählen',
    confirmCurrentPaymentShipping: 'Aktuelle Auswahl:',
    confirmSelectionNone: 'Nichts ausgewählt',
    confirmChangePaymentShippingSave: 'Speichern',
    confirmChangePaymentShippingCancel: 'Abbrechen',
    confirmSubmit: 'Zahlungspflichtig bestellen',
    confirmTermsHeader: 'AGB und Widerrufsbelehrung',
    confirmRevocationNotice: 'Bitte beachten Sie die Widerrufsbelehrung.',
    confirmTerms:
      'Ich habe die <a data-toggle="modal" data-url="%url%" href="%url%" title="AGB">AGB</a> gelesen und bin mit ihnen einverstanden.',
    confirmTermsReminder:
      'Sie haben bereits die <a data-toggle="modal" data-url="%url%" href="%url%" title="AGB">AGB</a> akzeptiert.',
    finishInfoPayment: 'Zahlungsart:',
    finishInfoShipping: 'Versandart:',
    finishHeader: 'Vielen Dank für Ihre Bestellung bei %shop%!',
    finishUpdateHeader: 'Vielen Dank für die Aktualisierung Ihrer Bestellung!',
    finishPaymentHeader: 'Die Zahlungsart Ihrer Bestellung wurde zu "%paymentName%" geändert!',
    finishInfoHeader: 'Informationen',
    finishInfoOrdernumber: 'Ihre Bestellnummer:',
    finishInfoConfirmationMail: 'Bestellbestätigungs-E-Mail wurde verschickt.',
    finishButtonBackToShop: 'Zurück zum Shop',
    finishChangePayment: 'Zahlungsart ändern',
    finishPaymentFailed:
      'Leider ist der Zahlungsprozess fehlgeschlagen. Bitte ändern Sie die Zahlungsart um Ihre Bestellung abzuschließen. <a href="%editOrderUrl%">Zahlung ändern</a>',
    codeAddedSuccessful: 'Gutschein-Code erfolgreich hinzugefügt.',
    addToCartSuccess:
      '{1} 1 Produkt wurde erfolgreich zum Warenkorb hinzugefügt.|]1,Inf[ %count% Produkte wurden erfolgreich zum Warenkorb hinzugefügt.',
    shippingCosts: 'Versandkosten',
    shippingCountry: 'Lieferland',
    paymentMethod: 'Zahlungsart',
    shippingMethod: 'Versandart',
    'product-stock-reached': 'Das Produkt "%name%" ist nur noch %quantity% mal verfügbar',
    'product-out-of-stock': 'Das Produkt "%name%" ist nicht mehr verfügbar',
    'purchase-steps-quantity':
      'Das Produkt "%name%" ist nicht in der gewünschten Menge verfügbar. Die Menge wurde auf %quantity% geändert.',
    'shipping-method-blocked':
      'Die Versandart "%name%" ist für Ihren aktuellen Warenkorb gesperrt.',
    'payment-method-blocked':
      'Die Zahlungsart "%name%" ist für Ihren aktuellen Warenkorb gesperrt.',
    lineItemDeliveryDate: 'Lieferzeitraum: %earliest% - %latest%',
    'promotion-discount-deleted': 'Rabatt "%name%" wurde aus dem Warenkorb gelöscht',
    'promotion-discount-added': 'Rabatt "%name%" wurde dem Warenkorb hinzugefügt',
    'promotion-not-found': 'Der Gutschein-Code "%code%" existiert nicht.',
    'promotion-not-eligible':
      'Der Gutschein-Code wurde gespeichert, aber nicht auf den Warenkorb angewendet, da die Voraussetzungen dafür nicht zutreffen. Sobald die Voraussetzungen zutreffen, wird er automatisch hinzugefügt.',
    'auto-promotion-not-found': 'Die Rabattaktion "%name%" ist nicht länger gültig!',
    'shipping-address-blocked': 'Lieferungen an die gewählte Lieferadresse sind nicht möglich.',
    'billing-address-blocked':
      'Rechnungen können nicht an die gewählte Rechnungsadresse ausgestellt werden.',
    customerCommentHeader: 'Zusätzliche Informationen',
    customerCommentLabel: 'Möchten Sie uns etwas über Ihre Bestellung mitteilen?',
    customerCommentPlaceholder: 'Kommentieren Sie hier ...',
    'cart-merged-hint':
      'Der aktuelle Warenkorb enthält u.U. zusätzliche Produkte, die noch von einem früheren Besuch gespeichert waren.',
    'product-not-found': 'Das Produkt wurde nicht gefunden.'
  },
  listing: {
    filterTitleText: 'Filter',
    showResults: 'Ergebnisse anzeigen',
    boxUnitLabel: 'Inhalt:',
    boxLabelTopseller: 'Tipp',
    boxLabelNew: 'Neu',
    listingTextSite: 'Seite',
    listingTextFrom: 'von',
    boxAddProduct: 'In den Warenkorb',
    boxProductDetails: 'Details',
    emptyResultMessage: 'Keine Produkte gefunden.',
    filterPanelResetAll: 'Alle zurücksetzen',
    filterFreeShippingDisplayName: 'Versandkostenfrei',
    filterPriceDisplayName: 'Preis',
    filterManufacturerDisplayName: 'Hersteller',
    filterRatingDisplayName: 'Bewertung mind.',
    filterRatingActiveLabelStart: 'Mindestens',
    filterRatingActiveLabelEndSingular: 'Stern',
    filterRatingActiveLabelEnd: 'Sterne',
    filterRangeMinLabel: 'Minimal',
    filterRangeMaxLabel: 'Maximal',
    filterRangeActiveMinLabel: 'Preis ab',
    filterRangeActiveMaxLabel: 'Preis bis',
    filterRangeErrorMessage: 'Der Mindestpreis darf nicht höher sein als der Höchstpreis.',
    filterSubmitText: 'Filter',
    defaultProductSortingLabel: 'Name A-Z',
    disabledFilterTooltip:
      'Dieser Filter zeigt in Kombination mit den ausgewählten Filtern keine weiteren Ergebnisse an.',
    beforeListPrice: '',
    afterListPrice: '',
    addToWishlist: 'Zum Merkzettel hinzufügen',
    addedToWishlist: 'Zum Merkzettel hinzugefügt',
    toggleWishlist: 'Merkzettel ein-/ausschalten'
  },
  newsletter: {
    headline: 'Newsletter abonnieren',
    info:
      'Abonnieren Sie jetzt einfach unseren regelmäßig erscheinenden Newsletter und Sie werden stets als Erster über neue Produkte und Angebote informiert. Der Newsletter ist natürlich jederzeit über einen Link in der E-Mail oder dieser Seite wieder abbestellbar.',
    subscribeOption: 'Newsletter abonnieren',
    unsubscribeOption: 'Newsletter abbestellen',
    formSubmit: 'Speichern',
    subscriptionPersistedSuccess:
      'Sie haben gerade unseren Newsletter abonniert.\n Um die Registrierung abzuschließen, suchen Sie in Ihrer E-Mail-Box nach unserer Bestätigungsmail und klicken Sie auf den darin enthaltenen Link.',
    subscriptionPersistedInfo:
      'Sollten Sie keine Mail erhalten haben, wiederholen Sie den Vorgang oder wenden Sie sich an den Support.',
    subscriptionRevokeSuccess: 'Sie haben sich erfolgreich vom Newsletter abgemeldet.',
    subscriptionConfirmationSuccess: 'Ihr Newsletter-Abonnement wurde erfolgreich registriert.',
    subscriptionConfirmationFailed:
      'Bei Ihrer Newsletter-Anmeldung ist etwas schief gelaufen. Bitte wenden Sie sich an den Support.',
    subscriptionCompleted: 'Vielen Dank. Wir haben Ihre Email-Adresse eingetragen.',
    labelActionSelect: 'Aktion',
    labelMail: 'E-Mail-Adresse',
    labelFirstName: 'Vorname',
    labelLastName: 'Nachname',
    placeholderMail: 'max@mustermann.de',
    placeholderFirstName: 'Max',
    placeholderLastName: 'Mustermann'
  },
  contact: {
    headline: 'Kontaktformular',
    info: 'Wir freuen uns auf Ihre Kontaktaufnahme.',
    subjectLabel: 'Betreff',
    subjectPlaceholder: 'Betreff eingeben ...',
    commentLabel: 'Kommentar',
    commentPlaceholder: 'Kommentar eingeben ...',
    formSubmit: 'Abschicken',
    success: 'Wir haben Ihre Kontaktanfrage erhalten und werden sie schnellstmöglich bearbeiten.'
  },
  search: {
    headline:
      '{0} Zu "%searchTerm%" wurde kein Produkt gefunden | {1} Zu "%searchTerm%" wurde 1 Produkt gefunden | ]1,Inf[ Zu "%searchTerm%" wurden %count% Produkte gefunden'
  },
  detail: {
    ordernumberLabel: 'Produktnummer:',
    productNumberLabel: 'Produktnummer:',
    addProduct: 'In den Warenkorb',
    tabsDescription: 'Beschreibung',
    tabsPreviewMore: 'Mehr',
    descriptionTitle: 'Produktinformationen',
    priceUnitName: 'Inhalt:',
    priceDataInfoUntil: 'Bis',
    priceDataInfoFrom: 'Ab',
    listPricePercentage: '(%price%% gespart)',
    dataColumnQuantity: 'Menge',
    dataColumnPrice: 'Stückpreis',
    dataColumnReferencePrice: 'Grundpreis',
    deliveryTimeAvailable: 'Sofort verfügbar, Lieferzeit %name%',
    deliveryTimeRestock:
      '{1} Versandfertig in 1 Tag, Lieferzeit %name% |]1,Inf[ Versandfertig in %restockTime% Tagen, Lieferzeit %name% ',
    soldOut: 'Nicht mehr verfügbar',
    tabsReview: 'Bewertungen',
    reviewTitle: '%count% von %total% Bewertungen',
    reviewVerifiedItemTooltip: 'Verifizierter Käufer',
    reviewCommentLabel: 'Unser Kommentar: ',
    reviewLinkText: '{1} Bewertung|]1,Inf[ Bewertungen',
    reviewFormRatingLabel: 'Ihre Bewertung',
    reviewFormTitleLabel: 'Titel',
    reviewFormTitlePlaceholder: 'Titel eingeben ...',
    review1PointRatingText: 'Unbefriedigend',
    review2PointRatingText: 'Akzeptierbar',
    review3PointRatingText: 'Gut',
    review4PointRatingText: 'Sehr gut',
    review5PointRatingText: 'Perfekt',
    reviewFormContentLabel: 'Ihr Kommentar',
    reviewFormSubmitText: 'Abschicken',
    reviewFormCancelText: 'Abbrechen',
    reviewFormErrorAlert:
      'Es ist ein Fehler aufgetreten. Bitte überprüfen Sie, ob alle Felder richtig ausgefüllt wurden.',
    reviewFormSuccessAlert:
      'Vielen Dank für Ihre Bewertung. Wir werden Ihre Bewertung prüfen und ggf. freischalten. Bitte haben Sie ein wenig Geduld.',
    reviewFormSuccessUpdateAlert:
      'Vielen Dank für das Bearbeiten Ihrer Bewertung. Die Bewertung wird wieder sichtbar, sobald wir Sie erneut freigeschaltet haben.',
    reviewTeaserTitle: 'Geben Sie eine Bewertung ab!',
    reviewTeaserText: 'Teilen Sie Ihre Erfahrungen mit dem Produkt mit anderen Kunden.',
    reviewTeaserButton: 'Schreiben Sie eine Bewertung',
    reviewTeaserButtonHide: 'Bewertungen anzeigen!',
    reviewExistsTeaserTitle: 'Bearbeiten Sie Ihre Bewertung!',
    reviewExistsTeaserText:
      'Sie haben diese Produkt schon bewertet. Wollen Sie Ihre bestehende Bewertung anpassen?',
    reviewExistsTeaserButton: 'Bewertung bearbeiten',
    reviewLanguageFilterLabel: 'Bewertungen nur in aktueller Sprache anzeigen.',
    reviewSortLabel: 'Sortiert nach',
    reviewSortTopRatedLabel: 'Am besten bewertet',
    reviewSortNewLabel: 'Neueste Bewertung',
    reviewCountAfter: '{1} Bewertung|]1,Inf[ Bewertungen',
    reviewCountBefore: 'von',
    reviewListEmpty:
      'Keine Bewertungen gefunden. Seien Sie der Erste und teilen Sie Ihre Erkenntnisse mit anderen.',
    reviewLoginHeader: 'Anmelden',
    reviewLoginDescription:
      'Bewertungen können nur von angemeldeten Benutzern abgegeben werden. Bitte loggen Sie sich ein, oder erstellen Sie einen neuen Account.',
    reviewRegisterLink: 'Neuer Kunde?',
    reviewLoginSignupLink: 'Klicken Sie hier, um sich anzumelden.',
    reviewLoginCancelButton: 'Abbrechen',
    reviewAvgRate: 'von',
    reviewAvgRateElements: 'Sternen'
  },
  wishlist: {
    headline: 'Ihr Merkzettel',
    itemDeleteSuccess: 'Sie haben das Produkt erfolgreich vom Merkzettel entfernt.',
    itemAddedSuccess: 'Sie haben das Produkt erfolgreich in den Merkzettel eingefügt.',
    currentlyNotAvailable: 'Derzeit nicht verfügbar',
    manufacturerDisplayName: 'Hersteller',
    deliveryTimeAvailable: 'Sofort verfügbar, Lieferzeit %name%',
    noLongerAvailableTooltip: 'Das Produkt ist nicht mehr verfügbar.'
  },
  footer: {
    serviceHotlineHeadline: 'Service-Hotline',
    shopServiceHeadline: 'Shop-Service',
    informationHeadline: 'Informationen',
    newsletterHeadline: 'Newsletter',
    serviceHotline:
      'Unterstützung und Beratung unter: <a href="tel:+49180000000">0180 - 000000</a> Mo-Fr, 09:00 - 17:00 Uhr',
    serviceContactLink:
      'Oder über unser <a data-toggle="modal" data-url="%url%" href="%url%" title="Kontaktformular">Kontaktformular</a>.',
    newsletterInput: 'Ihre E-Mail-Adresse',
    newsletter:
      'Abonnieren Sie jetzt einfach unseren regelmäßig erscheinenden Newsletter, um rechtzeitig über neue Produkte und Angebote informiert zu werden.',
    includeVat:
      '* Alle Preise inkl. gesetzl. Mehrwertsteuer zzgl. <a data-toggle="modal" href="%url%" data-url="%url%">Versandkosten</a> und ggf. Nachnahmegebühren, wenn nicht anders angegeben.',
    excludeVat:
      '* Alle Preise exkl. gesetzl. Mehrwertsteuer zzgl. <a data-toggle="modal" href="%url%" data-url="%url%">Versandkosten</a> und ggf. Nachnahmegebühren, wenn nicht anders angegeben.',
    copyrightInfo: 'Realisiert mit Shopware'
  },
  cookie: {
    message:
      'Diese Website verwendet Cookies, um eine bestmögliche Erfahrung bieten zu können. <a data-toggle="modal" data-url="%url%" href="%url%" title="Mehr Informationen">Mehr Informationen ...</a>',
    deny: 'Ablehnen',
    configure: 'Konfigurieren',
    configuration: 'Einstellungen',
    save: 'Speichern',
    acceptAll: 'Alle Cookies akzeptieren',
    headline: 'Cookie-Voreinstellungen',
    groupRequired: 'Technisch erforderlich',
    groupRequiredDescription: 'Für die Funktion des Shops erforderliche Cookies:',
    groupRequiredSession: 'Sitzung',
    groupRequiredCsrf: 'CSRF-Schutz',
    groupRequiredTimezone: 'Zeitzone',
    groupStatistical: 'Statistiken',
    groupStatisticalDescription: 'Für Statistiken und Shop-Performance-Metriken genutzte Cookies.',
    groupStatisticalGoogleAnalytics: 'Google Analytics',
    groupComfortFeatures: 'Komfortfunktionen',
    groupComfortFeaturesWishlist: 'Merkzettel'
  },
  ellipsis: {
    expandLabel: 'mehr anzeigen',
    shrinkLabel: 'weniger anzeigen'
  },
  component: {
    product: {
      feature: {
        label: {
          manufacturerNumber: 'Herstellernummer:',
          ean: 'EAN:',
          weight: 'Gewicht:',
          width: 'Breite:',
          height: 'Höhe:',
          length: 'Länge:',
          releaseDate: 'Veröffentlicht:',
          description: 'Beschreibung:',
          referencePrice: 'Inhalt:'
        },
        customField: {
          true: 'Ja',
          false: 'Nein'
        }
      }
    },
    cms: {
      vimeo: {
        privacyNotice:
          'Mit dem Aufruf des Videos erklärst Du Dich einverstanden, dass Deine Daten an %platform% übermittelt werden und das Du die <a data-toggle="modal" data-url="%url%" href="%url%" title="Datenschutzbestimmungen">Datenschutzbestimmungen</a> gelesen hast.',
        acceptButtonLabel: 'Akzeptieren'
      }
    }
  }
};
